Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06110 Documentation Typo Always Dec 28, 2015, 17:26 Sep 29, 2016, 19:33
Tester D Go Go Fan View Status Public Platform
Assigned To system11 Resolution Fixed OS
Status [?] Resolved Driver nbmj8688.cpp
Version 0.168 Fixed in Version 0.179 Build
Summary 06110: kaguya2f: wrong year is listed
Description The year for Mahjong Kaguyahime Sono 2 Fukkokuban is listed as "1989", but the title screen and build date both are of "2001".
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems kaguya2f
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
3
User avatar
No.12289
NekoEd
Senior Tester
Dec 29, 2015, 20:12
This is kind of a strange one. Did they really release a game in 2001 for a hardware that was 12 years old? I'll acknowledge it, but if you had a little more proof like a flyer it would be nice. I'm wondering if this isn't a hack or a bootleg.
User avatar
No.12295
D Go Go Fan
Tester
Dec 30, 2015, 16:06
Here is a mention of it being released in 2001. https://translate.google.com/translate?hl=en&sl=ja&u=http://gsdb.fam.cx/index.php%3Fid%3D2515&prev=search

Gambling games often run on hardware that is 10-20 years outdated, an example is "Fruit Bonus 2010" on Cherry Master hardware from 1989.
User avatar
No.13213
J.J.Boy
Tester
Sep 29, 2016, 19:08
kaguya2f is limited-reissue of kaguya2 in 2001.
("Fukkokuban" means "Reissue")